{
  "verseBefore": "Pàq drơi anàq asỡq đơp, \"A-men!\" sì dơgrữq pô tơha vơviar rùp trỗt sì kôh talơvãt. ",
  "verseAfter": "Pàq drơi anàq asỡq đơp, \"A-men!\" sì dơgrữq pô tơha vơviar rùp trỗt sì duh talơvãt. ",
  "tags": [
    "other"
  ],
  "username": "raglay_2021",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 14,
  "modifiedTimestamp": "2022-01-17T02:05:21.868Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
